Errors

consistent_version
1.00,1.000
meta_yml_conforms_to_known_spec
'HASH(...)' for 'repository' does not have a URL scheme (resources -> repository) [Validation: 1.4]
prereq_matches_use
  • Acme::MetaSyntactic::List